<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="tab_impieghi_ricerche">
  <header>
    <column>
      <name>c_impiego_ricerca</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_impiego_ricerca</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_impiego_ricerca</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento2</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</insert>
